読者です 読者をやめる 読者になる 読者になる

ごらくらいふ

プログラミングしたりゲームしたり

Apache

CentOS6.9にて、Apacheを2.4に更新した

前提 CentOS 6.9 Apache 2.2を使っている 経緯 MastodonをApache上で動かすため、WebSocket対応のリバースプロキシを提供するmod_proxy_wstunnelが必要だった。 これは、Apache 2.4.5以降で有効とのことなので、2.4系のパッケージを導入する必要が生まれた。…